body
{
	background-image: url(http://twoecho.org/images/bw2.jpg);
	background-repeat: repeat;
	background-position: left;
	background-attachment: fixed;
}

.content
{
	margin-left: -300px;
	position: absolute;
	left: 50%;
	width: 600px;
	min-width: 600px;
	max-width: 600px;
	background-color: #FFF;
	border-color: #C03;
	border-width: 1px;
	border-style: solid;
	padding: 20px;
}

/* .noshow {display:none;}
*/

.sectionjump { display: none; }

.sans
{font-family: 'Lucida Grande', Arial, Helvetica, sanserif;
	font-size: 90%;
	line-height: 100%;}

.sectionhed
{
	color: #C03;
	font-family: 'Lucida Grande', Arial, Helvetica, sanserif;
	font-size: 8pt;
	line-height: 14pt;
	font-weight: bold;
	text-transform: inherit;
	word-spacing: .5em;
	letter-spacing: .5em;
	margin: 3em 0 -3em 0;
}

p.head
{
	border-color: #C03;
	border-width: 1px 0 0 0;
	border-style: solid;
}

.fullonly { display: none; }

p, ul, ol, li, td, dl, dd, dt, address, input
{
	color: black;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 95%;
	line-height: 140%;
	font-weight: normal;
}
dt
{
	font-weight: bold;

}

ol li { font-size: 100%; }
ul li { font-size: 100%; }
ol ol li { font-size: 100%; }
ol ul li { font-size: 100%; }
ul ul li { font-size: 100%; }
ol ul li { font-size: 100%; }
p.listhed { margin: 0 0 -1em 0; }
address { margin: 0 0 0 2em; }

.footnote
{
	color: black;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 85%;
	line-height: 140%;
}

ul, ol
{
	margin-left: -1em;
	padding-left: 2.5em;
}

h1
{
	color: black;
	font-family: 'Lucida Grande', Arial, Helvetica, sanserif;
	font-size: 120%;
	line-height: 130%;
	font-weight: bold;
	margin: 0 0 -.5em 0;
	text-align: left;
}

h2
{
	color: black;
	font-family: 'Lucida Grande', Arial, Helvetica, sanserif;
	font-size: 100%;
	line-height: 120%;
	font-weight: bold;
	border-top: 1px solid #678F61;
	margin: 2em 0 0 0;
	text-align: left;
}

h2.oldhead
{
	color: #800000;
	font-family: 'Lucida Grande', Arial, Helvetica, sanserif;
	font-size: 100%;
	line-height: 120%;
	font-weight: bold;
	border-top: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: left;
}

h3
{
	color: black;
	font-family: 'Lucida Grande', Arial, Helvetica, sanserif;
	font-weight: bold;
	font-size: 90%;
	line-height: 100%;
	text-align: left;
}

#nav-links
{
	font-family: 'Lucida Grande', Arial, Helvetica, sanserif;
	text-align: center;
	font-size: 80%;
	line-height: 100%;
}

#prev { float: left; }
#next { float: right; }

.box
{
	border-color: #678F61;
	border-width: 1pt;
	border-style: solid;
}
.air { padding: 15px; }


a:link
{
	color: #063;
	text-decoration: none;
}
a:visited { color: #063; text-decoration: none; } 
a:hover { color: #678F61; text-decoration: underline; }